{
    "painting.paintings_pack1.s_1x_1bek_3.title": "S 1x 1bek 3",
    "painting.paintings_pack1.s_4x_4bek_8.title": "S 4x 4bek 8",
    "painting.paintings_pack1.s_1x_1bek_30.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_2ryb_3.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_33.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_23.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_26.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1vinci_1.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_4bek_11.title": "S 4x 4bek 1 1",
    "painting.paintings_pack1.s_4x_2bek_24.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_29.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_22.author": "Неизвестно",
    "painting.paintings_pack1.s_3x_3bek_31.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_3bek_7.title": "S 2x 3bek 7",
    "painting.paintings_pack1.s_1x_2bek_23.title": "S 1x 2bek 2 3",
    "painting.paintings_pack1.s_2x_2bek_20.title": "S 2x 2bek 2 0",
    "painting.paintings_pack1.s_1x_2bek_26.title": "S 1x 2bek 2 6",
    "painting.paintings_pack1.s_2x_1garden_2.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_2bek_24.title": "S 4x 2bek 2 4",
    "painting.paintings_pack1.s_4x_4munch_1.title": "S 4x 4munch 1",
    "painting.paintings_pack1.s_2x_3vici_2.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2bek_2.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_14.title": "S 1x 2bek 1 4",
    "painting.paintings_pack1.s_1x_2bek_29.title": "S 1x 2bek 2 9",
    "painting.paintings_pack1.s_2x_3vici_2.title": "S 2x 3vici 2",
    "painting.paintings_pack1.s_3x_3rothko_2.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_4bek_11.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_4munch_1.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2bek_19.title": "S 2x 2bek 1 9",
    "painting.paintings_pack1.s_1x_2bek_6.title": "S 1x 2bek 6",
    "painting.paintings_pack1.s_1x_1bek_17.title": "S 1x 1bek 1 7",
    "painting.paintings_pack1.s_1x_1bek_27.title": "S 1x 1bek 2 7",
    "painting.paintings_pack1.s_1x_2bek_32.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_27.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_2ryb_3.title": "S 4x 2ryb 3",
    "painting.paintings_pack1.s_1x_2bek_10.title": "S 1x 2bek 1 0",
    "painting.paintings_pack1.s_1x_2bek_14.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_18.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_10.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_1vinci_3.title": "S 2x 1vinci 3",
    "painting.paintings_pack1.s_1x_1bek_3.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1banksy_1.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_28.title": "S 1x 1bek 2 8",
    "painting.paintings_pack1.s_1x_1bek_28.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_33.title": "S 1x 1bek 3 3",
    "painting.paintings_pack1.s_1x_2garden_1.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1banksy_1.title": "S 1x 1banksy 1",
    "painting.paintings_pack1.s_2x_2bek_20.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_16.title": "S 1x 1bek 1 6",
    "painting.paintings_pack1.s_1x_1vinci_1.title": "S 1x 1vinci 1",
    "painting.paintings_pack1.s_2x_2bek_1.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2bek_19.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2salvador_1.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_12.title": "S 1x 1bek 1 2",
    "painting.paintings_pack1.s_4x_3matejko_1.title": "S 4x 3matejko 1",
    "painting.paintings_pack1.s_2x_4bek_34.title": "S 2x 4bek 3 4",
    "painting.paintings_pack1.s_2x_4bek_34.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_2bek_22.title": "S 1x 2bek 2 2",
    "painting.paintings_pack1.s_1x_2bek_32.title": "S 1x 2bek 3 2",
    "painting.paintings_pack1.s_4x_4bek_8.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_15.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_16.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_25.title": "S 1x 1bek 2 5",
    "painting.paintings_pack1.s_1x_1bek_12.author": "Неизвестно",
    "painting.paintings_pack1.s_3x_3garden_3.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_13.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_15.title": "S 1x 1bek 1 5",
    "painting.paintings_pack1.s_1x_1bek_17.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_3salvador_2.title": "S 1x 3salvador 2",
    "painting.paintings_pack1.s_1x_2bek_18.title": "S 1x 2bek 1 8",
    "painting.paintings_pack1.s_1x_1bek_4.author": "Неизвестно",
    "painting.paintings_pack1.s_4x_3matejko_1.author": "Неизвестно",
    "painting.paintings_pack1.s_3x_2gogh_1.title": "S 3x 2gogh 1",
    "painting.paintings_pack1.s_1x_2bek_6.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_1monet_1.title": "S 2x 1monet 1",
    "painting.paintings_pack1.s_2x_2bek_21.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2bek_1.title": "S 2x 2bek 1",
    "painting.paintings_pack1.s_1x_1bek_5.title": "S 1x 1bek 5",
    "painting.paintings_pack1.s_2x_1monet_1.author": "Неизвестно",
    "painting.paintings_pack1.s_3x_3bek_9.title": "S 3x 3bek 9",
    "painting.paintings_pack1.s_3x_3bek_31.title": "S 3x 3bek 3 1",
    "painting.paintings_pack1.s_3x_3rothko_2.title": "S 3x 3rothko 2",
    "painting.paintings_pack1.s_1x_1bek_25.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_30.title": "S 1x 1bek 3 0",
    "painting.paintings_pack1.s_1x_2garden_1.title": "S 1x 2garden 1",
    "painting.paintings_pack1.s_2x_1garden_2.title": "S 2x 1garden 2",
    "painting.paintings_pack1.s_3x_3garden_3.title": "S 3x 3garden 3",
    "painting.paintings_pack1.s_1x_1bek_13.title": "S 1x 1bek 1 3",
    "painting.paintings_pack1.s_1x_3salvador_2.author": "Неизвестно",
    "painting.paintings_pack1.s_3x_3bek_9.author": "Неизвестно",
    "painting.paintings_pack1.s_1x_1bek_5.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2salvador_1.title": "S 2x 2salvador 1",
    "painting.paintings_pack1.s_1x_1bek_4.title": "S 1x 1bek 4",
    "painting.paintings_pack1.s_2x_1vinci_3.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_2bek_2.title": "S 2x 2bek 2",
    "painting.paintings_pack1.s_2x_2bek_21.title": "S 2x 2bek 2 1",
    "painting.paintings_pack1.s_3x_2gogh_1.author": "Неизвестно",
    "painting.paintings_pack1.s_2x_3bek_7.author": "Неизвестно"
}